--- 
vendor: "ESRI"
id: "34"
title: "Riesgo en zonas de uso recreativo, deportivo y espacios libres"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PP: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"